# Use PHP5.4 as default
# AddHandler application/x-httpd-php70 .php
AuthType Basic
AuthUserFile "/home3/tamblayo/.htpasswds/public_html/tm/logout/passwd"
require valid-user
AuthName "Protected public_html/tm/logout"
